### Method

# EDataBook DataBookCursor get_backend

since: 3.12

#### Declaration [src]

    _EBookBackend*
    e_data_book_cursor_get_backend (
      EDataBookCursor* cursor
    )

#### Description [src]

Gets the backend which created and owns `cursor`.

Available since: 3.12

Gets property | `EDataBook.DataBookCursor:backend`

#### Return value

Type: `EBookBackend`

The `EBookBackend` owning `cursor`.

The returned data is owned by the instance.